@charset "UTF-8";
/* CSS Document */

/* FONT FAMILIES
font-family: 'Viga', sans-serif;
font-family: 'Oswald', sans-serif;
*/

body {
	margin: 0px;
	font-family: 'Viga', sans-serif;
	font-size:12px;
}

.promo {
	width:100%;
	height:50px;
	background:#333;
}

.promo-container {
	width:960px;
	height:40px;
	padding-top:10px;
	margin:0 auto;
	text-align:center;
}

.promo-container h2 {
	color:#FFF;
	display: inline;
	font-weight:300;
}
.promo-container a{
	color:#F90;
	display: inline;
	font-weight:300;
	text-decoration:none;
}
.promo-container a:hover{
	color:#FFF;
	display: inline;
	font-weight:300;
}
.promo-container a:visited{
	color:#F90;
	display: inline;
	font-weight:300;
	text-decoration:none;
}

.wrapper {
	width:950px;
	margin:0 auto;
}

.h2 {
	color:#F60;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	text-shadow:#777 1px 1px 1px;
}

a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	color:#000;
	text-decoration:none;
}
a:active {
	color:#000;
	text-decoration:underline;
}
a:visited {
	color:#000;
	text-decoration:underline;
}

.nav {
	background:url(images/navigation-background.jpg) repeat-x 0 0;
	height:40px;
	width:auto;
	text-align:right;
	font-size:130%;
	font-family: 'Oswald', sans-serif;
	color:#FFF;
	vertical-align:middle;
	padding:7px;
}

	.nav a{
		margin:10px;
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
		text-shadow:#000 1px 1px 1px;
	}
	
	.nav a:hover{
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
		text-shadow:#000 0px 0px 0px;
	}
	
	.nav a:visited{
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
		text-shadow:#000 1px 1px 1px;
	}

	.nav a:active{
		color:#FFF;
		text-decoration:none;
		text-transform:uppercase;
		text-shadow:#000 1px 1px 1px;
	}

.contents {
	background:url(images/content-background.jpg) no-repeat 0 0;
	width:950px;
	height:665px;
	margin:-14px 0 0 0;
	padding:20px;
}

.footer{
	width:950px;
	height:225px;
	margin:-25px auto;
	text-align:center;
}

.mailing{
	width: 475px;
	margin:0px auto;
	text-align:left;
	background-color:#FFF;
	float:left;
}

.sn {
	width: 475px;
	margin:0px auto;
	text-align:right;
	background-color:#FFF;
	float:right;
}

/*PAGE ATTRIBUTES*/

.home {
	background:url(images/home-background.jpg) no-repeat 0 0;
	height:665px;
	width:950px;
	margin:-20px;
}

	.trailerBTN {
		margin:305px 0 0 470px;
		border: none;
	}

.aboutTXT {
	width:433px;
	margin-right: 20px;
	padding:10px;
	text-align:justify;
	font-family: 'Viga', sans-serif;
	background-color:#FFF;
	border:1px solid #444;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

	.aboutTXT a{
		color:#000;
		text-decoration:underline;
	}

	.aboutIMG {
		width:435px;
		margin-right:20px;
		text-align:center;
		float:left;
	}

.festivals {
	width:420px;
	margin-right: 20px;
	padding:10px 10px 0 10px;
	background-color:#FFF;
	border:1px solid #444;
	text-align:justify;
	font-family: 'Viga', sans-serif;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

	.festivals p{
		margin:15px 10px 10px 10px;
	}

.pressBTN {
	width:490px;
	height:400px;
	max-height:400px;
	overflow:auto;
	padding:10px;
	background-color:#FFF;
	border:1px solid #444;
	float:left;
}

.pressTXT2 {
	width:350px;
	margin-right: 20px;
	padding:10px;
	background-color:#FFF;
	font-family: 'Viga', sans-serif;
	border:1px solid #444;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

	.pressTXT2 a{
		color:#000;
		text-decoration:underline;
	}
	
	.pressTXT2 a:hover{
		color:#000;
		text-decoration:underline;
	}
	
	.pressTXT2 a:active{
		color:#000;
		text-decoration:underline;
	}
	
	.pressTXT2 a:visited{
		color:#000;
		text-decoration:underline;
	}

	.pressLinks2 {
		width:215px;
		height:420px;
		margin: 0px 10px 10px 0px;
		padding:10px;
		font-family: 'Viga', sans-serif;
		background-color:#FFF;
		border:1px solid #444;
		/*opacity:0.7;
		filter:alpha(opacity=70); /* For IE8 and earlier */
		float:left;
	}

	.pressLinks2 a{
		color:#000;
		text-shadow:#ccc 1px 1px 1px;
		text-decoration:none;
	}
	
	.pressLinks2 a:hover{
		color:#000;
		text-shadow:#666 1px 1px 1px;
		text-decoration:underline;
	}
	
	.pressLinks2 a:active{
		color:#000;
		text-shadow:#666 1px 1px 1px;
		text-decoration:none;
	}
	
	.pressLinks2 a:visited	{
		color:#000;
		text-shadow:#666 1px 1px 1px;
		text-decoration:none;
	}
	
.merch {
	width:890px;
	height:415px;
	background-color:#FFF;
	padding:10px;
}
	.products {
		width:150px;
		height:230px;
		margin:0 10px;
		text-align:center;
		float:left;
	}
	
	.mens {
		width:110px;
		height:150px;
		text-align:center;
		margin:0 0 20px 0;
		float:left;
	}
	
	.mens a{
		text-decoration:none;
	}
	
	.mens a:hover{
		text-decoration:underline;
	}	
	
	.mens a:active{
		text-decoration:none;
	}

	.mens a:visited{
		text-decoration:none;
	}
	
	.womens {
		width:90px;
		height:115px;
		text-align:center;
		margin:0 10px 15px 10px;
		float:left;
	}
	
	.womens a{
		text-decoration:none;
	}
	
	.womens a:hover{
		text-decoration:underline;
	}	
	
	.womens a:active{
		text-decoration:none;
	}

	.womens a:visited{
		text-decoration:none;
	}
	
	.kids {
		width:110px;
		height:130px;
		text-align:center;
		margin:0 10px 15px 10px;
		float:left;
	}
	
	.kids a{
		text-decoration:none;
	}
	
	.kids a:hover{
		text-decoration:underline;
	}	
	
	.kids a:active{
		text-decoration:none;
	}

	.kids a:visited{
		text-decoration:none;
	}
	
.watch {
	width:475px;
	margin-right: 20px;
	padding:10px;
	background-color:#FFF;
	font-size:110%;
	text-align:justify;
	font-family: 'Viga', sans-serif;
	border:1px solid #444;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

	.watchLIST {
		width:370px;
		padding:10px;
		background-color:#FFF;
		text-align:center;
		font-size:100%;
		font-family: 'Viga', sans-serif;
		border:1px solid #444;
		/*opacity:0.7;
		filter:alpha(opacity=70); /* For IE8 and earlier */
		float:left;
	}
	.watchIMG {
		width:385px;
		float:left;
		margin: -100px 0 0 50px;
	}
	
.castLIST {
	width:200px;
	height:400px;
	margin-right: 20px;
	padding:10px;
	font-size:100%;
	text-align:justify;
	font-family: 'Viga', sans-serif;
	background-color:#FFF;
	border:1px solid #444;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

	.castContent {
		font-size:75%;
		text-align:justify;
		font-family: 'Viga', sans-serif;
		width:450px;
		margin-left:20px;
		padding:20px;
		background-color:#FFF;
		border:1px solid #444;
		/*opacity:0.7;
		filter:alpha(opacity=70); /* For IE8 and earlier */
		float:left;
	}
	
	.castPICS{
		width:640px;
		height:400px;
		padding:10px;
		background-color:#FFF;
		border:1px solid #444;
		float:left;
	}
	
.crew {
	width:640px;
	height:400px;
	padding:10px;
	font-size:100%;
	text-align:justify;
	font-family: 'Viga', sans-serif;
	background-color:#FFF;
	border:1px solid #444;
	/*opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	float:left;
}

.pressKIT {
	width:280px;
	height:375px;
	margin-right:20px;
	text-align:center;
	font-family: 'Viga', sans-serif;
	background-color:#FFF;
	border:1px solid #444;
	float:left;
}

.festivals-container {
	background:none scroll white;
	width:875px;
	height:395px;
	padding:15px;
}

/* JQUERY TOOLS */
/* the overlayed element */
.simple_overlay {
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#333;
 
    width:675px;
    min-height:200px;
    border:1px solid #666;
 
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
 
/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(images/close-btn.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

  /* styling for elements inside overlay */
  .details {
	  position:absolute;
	  top:15px;
	  left:25px;
	  font-size:11px;
	  color:#fff;
	  width:250px;
  }
  
  .details a{
	  color:#FFF;
	  text-decoration:underline;
  }
 
  .details h3 {
	  color:#F60;
	  font-size:15px;
	  font-family: 'Oswald', sans-serif;
	  text-transform:uppercase;
	  text-shadow:#ccc 1px 1px 1px;
  }
